:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;

  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

:root::-webkit-scrollbar {
  display: none;
}

body {
  background-image: url('./backgroundtile.svg');
  background-repeat: repeat;
}

/* Wire3 */
.wire3 {
  position: absolute;
  width: 427px;
  height: 222px;
  left: 1225px;
  top: 793px;
  /* border: 10px dashed rgba(15, 129, 199, 1); */
}

/* Wire2 */
.wire2 {
  position: absolute;
  width: 565.94px;
  height: 369px;
  left: 1227px;
  top: 614px;
  /* border: 10px dashed rgba(15, 199, 160, 1); */
}

/* Wire1 */
.wire1 {
  position: absolute;
  width: 300px;
  height: 482px;
  left: 1230px;
  top: 470px;
  /* border: 10px dashed rgba(238, 104, 104, 1); */
}

/* Bulb */
.bulb {
  position: absolute;
  width: 216.29px;
  height: 306.2px;
  left: 1419px;
  top: 191px;
}

/* AC */
.ac {
  position: absolute;
  width: 229.12px;
  height: 159.12px;
  left: 1666px;
  top: 454px;
}

/* Fan */
.fan {
  position: absolute;
  width: 213px;
  height: 220px;
  left: 1550px;
  top: 701px;
}

/* Button3 */
.button3 {
  position: absolute;
  width: 195.67px;
  height: 106.15px;
  left: 1030px;
  top: 741px;
}

/* Button2 */
.button2 {
  position: absolute;
  width: 195.67px;
  height: 106.15px;
  left: 1030px;
  top: 579px;
}

/* Button1 */
.button1 {
  position: absolute;
  width: 195.67px;
  height: 106.15px;
  left: 1033px;
  top: 417px;
}
